Subject: Resignation Letter
From: Ashwinee Latchayya <[email-masked]>
To: Saurabh Dadu <[email-masked]>, deeksha <[email-masked]>
Cc: HR Livesalesman <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 9 Dec 2020 03:21:13 -0700 (MST)

Respected sir / ma'am, 

I would like to notify you that I am resigning from my position as Account manager. My last day will be two weeks from today as stated on my contract. 

Thank you very much for the opportunities for professional and personal development that you have provided me during the last three years. I appreciate the support provided me during my tenure with the company. 

Kind Regards, 

Ashwinee Latchayya 
Account Manager 
Skype : live:ashwinee_9